×
INDI Library v1.8.1 Released (09 Sep 2019)

Monthly maintenance release INDI v1.8.1

I cannot compile indi-asi (3rdparty)

3 days 6 hours ago
seescho
Junior Boarder
Junior Boarder
Posts: 26
More
Topic Author
I cannot compile indi-asi (3rdparty) #45624
on openSUSE Tumbleweed.

An error occurs in asi_focuser.h. See my screenshot: seescho.files.wordpress.com/2019/11/scre..._20191110_121416.jpg

I don´t know, how I can fix this.

Please Log in or Create an account to join the conversation.

3 days 5 hours ago
seescho
Junior Boarder
Junior Boarder
Posts: 26
More
Topic Author
I cannot compile indi-asi (3rdparty) #45630
Solved.
It was a mismatch between indi-core and indi-asi. Sorry for the confusion.

Please Log in or Create an account to join the conversation.

Time to create page: 0.167 seconds